{
  "name": "frontie-webpack",
  "version": "1.1.0",
  "description": "Frontie Webpack - Front-end Boilerplate | Gulp 4 + Webpack 4 + Babel + ITCSS Architecture + BEM Methodology + Twig.js",
  "main": "index.js",
  "dependencies": {
    "bootstrap": "^4.5.2",
    "flickity": "^2.2.1",
    "sweet-scroll": "^4.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@babel/register": "^7.5.5",
    "autoprefixer": "^9.6.1",
    "babel-loader": "^8.0.6",
    "browser-sync": "^2.26.7",
    "cross-env": "^5.2.0",
    "css-loader": "^3.1.0",
    "del": "^5.0.0",
    "gulp": "^4.0.2",
    "gulp-babel": "^8.0.0",
    "gulp-changed": "^4.0.0",
    "gulp-eslint": "^6.0.0",
    "gulp-gh-pages": "^0.5.4",
    "gulp-if": "^3.0.0",
    "gulp-jsbeautifier": "^3.0.1",
    "gulp-plumber": "^1.2.1",
    "gulp-postcss": "^8.0.0",
    "gulp-sass": "^4.0.2",
    "gulp-sass-glob": "^1.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-stylelint": "^9.0.0",
    "gulp-twig": "^1.2.0",
    "lodash.debounce": "^4.0.8",
    "lodash.throttle": "^4.1.1",
    "node-notifier": "^5.4.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "stylelint": "^10.1.0",
    "stylelint-config-recommended-scss": "^3.3.0",
    "stylelint-config-standard": "^18.3.0",
    "stylelint-order": "^3.0.1",
    "stylelint-scss": "^3.9.2",
    "webpack": "^4.38.0",
    "webpack-notifier": "^1.8.0",
    "webpack-stream": "^5.2.1"
  },
  "scripts": {
    "start": "cross-env NODE_ENV=development gulp",
    "watch": "cross-env NODE_ENV=development gulp watch",
    "build": "cross-env NODE_ENV=production gulp build",
    "deploy": "cross-env NODE_ENV=production gulp deploy"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tomaszbujnowicz/frontie-webpack.git"
  },
  "keywords": [
    "gulp",
    "gulp4",
    "gulpjs",
    "webpack",
    "webpack4",
    "browsersync",
    "babel",
    "browsersync",
    "sass",
    "twig",
    "bootstrap",
    "bootstrap-grid",
    "frontend",
    "front-end boilerplate",
    "front-end development",
    "front-end starter",
    "boilerplate",
    "workflow",
    "itcss",
    "bem"
  ],
  "author": {
    "name": "Tomasz Bujnowicz",
    "email": "hi@tomaszbujnowicz.com",
    "url": "https://www.tomaszbujnowicz.com"
  },
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/tomaszbujnowicz/frontie-webpack/issues"
  },
  "homepage": "https://github.com/tomaszbujnowicz/frontie-webpack#readme"
}
